<?php
session_start();
if(isset($_SESSION['user_id'])){
	unset($_SESSION['user_id']);
	//echo '{"success":"1"}';
	echo "<script>window.location='login.php'</script>";
	
	
}
//echo '{"success":"0"}';
?>